body {
    height: 100vh;
    margin: 0;
}


.btn-submit {
    border: none;
    border-radius: 10px;
}


.page-container {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 100%;
}

.login-side {
    display: flex;
    flex-direction: column;
    width: 500px;
    height: 400px;
    background-color: white;
    padding: 20px 20px;
    justify-content: center;
    border-radius: 15px;
    position: absolute;
    top: 25%;
    right: 20%;
}

.login-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    min-width: 250px;
    padding: 0 20px;
}

.login-word {
    font-size: 36px;
    color: black;
    display: flex;
    justify-content: center;
    margin: 10px;
}


.wallpaper-side {
    width: 100%;
    padding: 60px 80px;
    background-size: cover; /* 确保图片按比例缩放以覆盖整个容器 */
    background-position: center center; /* 将背景图片居中 */
    background-repeat: no-repeat; /* 防止背景图片重复 */
}

.wallpaper-container {
    position: absolute;
    top: 40%;
    right: 60%;
}

.wallpaper-header {
    color: white;
    font-size: 52px;
    font-weight: bold;
    display: flex;
    align-items: end;
}

.wallpaper-header img {
    width: 100px;
    min-width: 80px;
    margin-right: 10px;
}

.wallpaper-slogan {
    margin-top: 20px;
    color: white;
    font-size: 24px;
    font-weight: bold;
}



@media screen and (max-width: 1600px) {
    .wallpaper-container {
        position: absolute;
        top: 40%;
        left: 5% !important;
    }
}

@media screen and (max-width: 1200px) {
    .wallpaper-container {
        position: absolute;
        top: 10%;
        right: 15%;
        left: auto !important;
    }

    .login-side {
        position: absolute;
        top: 35%;
        right: 20%;
    }
}

@media screen and (max-width: 820px) {
    .wallpaper-side {
        padding: 0;
    }

    .wallpaper-container {
        position: absolute;
        top: 10%;
        right: auto;
        left: 50% !important;
        transform: translateX(-50%);
    }

    .login-side {
        position: absolute;
        top: 35%;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media screen and (max-width: 520px) {

    .login-side {
        width: 90%;
        padding: 10px;
    }

    .login-container {
        padding: 0 10px;
    }

}

@media screen and (max-width: 290px) {

    .page-container{
        display: none;
    }

}